Subject: New Reply Received - B2B
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 09:09:31 +0000

Hi Aws Adra,  The customer has responded to the ticket.  B2B  Ticket comment <div dir="auto">Hi there  <div dir="auto">Hope you doing great is there any chance I can see your products and I will give you my pricing so that you can understand better I am so excited and desperate to work with you even I can visit uae office if required  meeting personally is best way to understand each other. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">Gaurav from bhagya shree art &amp; craft</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 19 Mar 2023, 10:10 pm Gaurav Choudhary, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Thank you for your response. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 19 Mar 2023, 10:03 pm Home Box, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Gaurav,</div>
<div dir="ltr">
<br>Thank you for writing back to us,<br><br>We would like to inform you that we have raised your sales request and shared your catalog with the purchasing team. They will contact you soon if needed.<br><br>We look forward to serving you in the future.<br><br>Your Friends,<br>Homebox Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5862732